<?php
// --- DB connection ---
$host = "localhost";
$username = "rangamatiahighsc_boueduUser";
$password = "@@Jakir@@#321";
$database = "rangamatiahighsc_boueduDb";

$conn = mysqli_connect($host, $username, $password, $database);
if (!$conn) {
    die("Database connection failed.");
}
?>